<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="海草" Rate="20" Sound="beike_haicao" />
	<Data ID="2" Name="珊瑚" Rate="50" Sound="beike_shanhu" />
	<Data ID="3" Name="海星" Rate="80" Sound="beike_haixing" />
	<Data ID="4" Name="珍珠" Rate="150" Sound="beike_zhenzhu" />
</Root>